
.maintenanceday{

	display: inline-block;

        width: 85%;//400px;

	margin-top: 1em;//6em;
        margin-bottom: 4em;

        text-align: center;


//        background: black;/*rgba(128,128,128, .5);*/

        background-repeat: repeat;

        padding: 30px;

        padding-top: 20px;
	
	color:red;
	
	font-weight: bold;

	

}

ul#countdown li {

	display: inline-block;

	width: 90px;

	margin-bottom: 4em;

	text-align: center;

	padding-top: 20px;

	background: #ededed;
//rgba(128,128,128, .5);

	background-repeat: repeat;

}

ul#countdown li span {

  font-size: 3em;

  font-weight: bold;

  color: #565656;

  height: 20px;

  line-height: 20px;

  position: relative;

}

ul#countdown li span::before {

  content: '';

  width: 100%;

  height: 1px;



  position: absolute;

  top: 31px;

}

ul#countdown li p.timeRefDays,

ul#countdown li p.timeRefHours,

ul#countdown li p.timeRefMinutes,

ul#countdown li p.timeRefSeconds {

  margin-top: 1em;

  color: #565656;

  text-transform: uppercase;

  font-size: .875em;

}



.timer-area .logo img {

	background: #FFFFFF;

	padding: 10px;

}

